PetProjects.Framework.Cqrs 1.0.17337.3

Install-Package PetProjects.Framework.Cqrs -Version 1.0.17337.3
dotnet add package PetProjects.Framework.Cqrs --version 1.0.17337.3
<PackageReference Include="PetProjects.Framework.Cqrs" Version="1.0.17337.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PetProjects.Framework.Cqrs --version 1.0.17337.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: PetProjects.Framework.Cqrs, 1.0.17337.3"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install PetProjects.Framework.Cqrs as a Cake Addin
#addin nuget:?package=PetProjects.Framework.Cqrs&version=1.0.17337.3

// Install PetProjects.Framework.Cqrs as a Cake Tool
#tool nuget:?package=PetProjects.Framework.Cqrs&version=1.0.17337.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Package Description

  • .NETStandard 2.0

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on PetProjects.Framework.Cqrs:

Package Downloads
PetProjects.Framework.Cqrs.Extensions.AspNetCore

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.17337.3 726 12/3/2017
1.0.17337.2 598 12/3/2017
1.0.17337.1 546 12/3/2017
1.0.17337.1-beta 546 12/3/2017
0.9.17336.5-beta 533 12/2/2017
0.9.17336.4-beta 579 12/2/2017
0.9.17336.3-beta 533 12/2/2017
0.9.17336.2-beta 590 12/2/2017
0.9.17336.1-beta 607 12/2/2017
0.9.1711.8 491 11/12/2017
0.9.1711.5 515 11/6/2017
0.9.1711.4 500 11/6/2017
0.9.1711.3 503 11/6/2017
0.9.1711.2 525 11/6/2017
0.9.1711.1 515 11/25/2017